<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>ユーザー削除確認</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
          <div class = "delete-container">
            <h1>ユーザー削除確認</h1>
            <p>ログインID：<br>を本当に削除してよろしいでしょうか。</p>
                
	            <form action="" method="">
	                 <input class ="cancel-button" type="submit" value="キャンセル">
	            </form>

	            <form action="" method="">
	                 <input class ="OK-button" type="submit" value="OK">
	            </form>
           </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>